/* Export Panel */
"Choose File to export." = "Scegli il file da esportare.";

/* Export Panel */
"Choose folder." = "Scegli cartella.";

/* Export Panel */
"Export" = "Esporta";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO importa/esporta";

/* error message */
"You can’t save this document to a UFO file becase the font has more than one Master and this is not supportet by the UFO format.\n\nPlease use the Export function instead." = "Non è possibile salvare in formato UFO perché il font ha più di un originale e ciò non è supportato da UFO.\n\nUtilizza la funzione “Esporta”.";

